Jump to content

YMG

Member
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About YMG

  • Rank
    Greenhorn
  1. Hi all, After installing with the "C" serial, I get this "Network dongle protection error: An old version of License Manager has been found. The API used requires a newer version of the License Manager to be installed." This happened even after I downloaded and installed the latest version of LM on the server. Here's what I did next: - uninstalled LM on the server, also removed the driver - rebooted the server - detached the dongle - reinstalled the drivers - attached the dongle - reinstalled the latest version of LM on the server - rebooted the server - installed VW on a clean machine And I still get the same error... the client machine doesn't run the firewall... I searched on the web site but didn't find anything... Thanks in advance for any help!

 

7150 Riverwood Drive, Columbia, Maryland 21046, USA   |   Contact Us:   410-290-5114

 

© 2018 Vectorworks, Inc. All Rights Reserved. Vectorworks, Inc. is part of the Nemetschek Group.

×
×
  • Create New...